Discussion on Cyberdom - Technology and Software Company Theme

Discussion on Cyberdom - Technology and Software Company Theme

Cart 298 sales
Well Documented

Edge-Themes supports this item

Supported

29 comments found.

rikic

rikic Purchased

Hello, it seems that some parts of theme are obsolete according to the newest Woocommerce release. Will you update the theme, as woocommerce requires? This are the obsolete files:

cyberdom/inc/woocommerce/templates/content-widget-product.php, cyberdom-child/woocommerce/emails/admin-cancelled-order.php, cyberdom-child/woocommerce/emails/admin-failed-order.php, cyberdom-child/woocommerce/emails/admin-new-order.php, cyberdom-child/woocommerce/emails/customer-completed-order.php, cyberdom-child/woocommerce/emails/customer-new-account.php, cyberdom-child/woocommerce/emails/customer-note.php, cyberdom-child/woocommerce/emails/customer-on-hold-order.php versione 3.7.0 è obsoleta. La versione attuale è 7.3.0, cyberdom-child/woocommerce/emails/customer-processing-order.php, cyberdom/inc/woocommerce/templates/global/quantity-input.php versione 4.0.0 è obsoleta. La versione attuale è 7.2.0, cyberdom/inc/woocommerce/templates/single-product/meta.php,

thank you riccardo

Hi,

As mentioned in the article, WooCommerce releases new versions of the plugin every few weeks. This means that some of the template files we use in our theme might show up for you as outdated. We do update all the template files when we release new versions of the theme. Have you tried Step 1 from the article? If you need any assistance with the theme or theme options you should know that you can always turn to our support team and our support agents will be happy to help. You can contact our support through this email, just include your purchase code in the mail, and our support agents will gladly help you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

rikic

rikic Purchased

“This means that some of the template files we use in our theme might show up for you as outdated. We do update all the template files when we release new versions of the theme.” In theory you should update the theme’s files when they become outdated, but you don’t…

Hi,

Please understand that at the moment we don’t have ETA when the update will come out, however you will be notified via email when the new update is online on ThemeForest.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

guanlin1

guanlin1 Purchased

Hi, how do I set the favicon for each page?

Hello,

To set favicon please check the article in this link and if you need further assistance please submit a ticket at our Help Center and one of our support agents will gladly help you. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

hello, import demos doesnt work, it is at 0% of loading..

Hello,

We are experiencing some minor interruptions related to server which should be resolved soon and one-click demo import will work correctly.

If you need any assistance with the theme or theme options you should know that you can always turn to our support team and our support agents will be happy to help. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

man, it doesnt works yet.. still waiting, i cant start working without demo installation..

Hi,

We are currently working with our hosting service on resolving the issue as soon as possible. In the meantime you can try importing demo via XML import.

You should know that you can always turn to our support team and you are more than welcome to submit a request at our Help Center and our support team will be happy to help. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

plugins are not updating. This is one of the expensive theme on ThemeForest and most of the pro plugins used in this theme are not updating. I don’t know how these guys used these pro plugins without a license. now for updates plugin’s respective website asks for a license for which we need to pay them. I feel my money for this theme is totally wasted I wish ThemeForest must have some money-back policy so user money is not wasted on this kind of theme.

Hello,

The plugins that you got after the purchase (like Slider Revolution) are called bundled and we, as theme authors, have purchased an extended license for them. That means you don’t have to activate them and they’ll work for you regardless of that.

Bundled plugins offer the same core features and functionality as the standalone version of the item on CodeCanyon. Some plugins may ask for a purchase code for registration/activation once installed, however, you can simply ignore these messages as bundled plugins do not require activation or registration. The plugin will still work as intended with the theme once the theme has been activated/registered.

Bundled plugins do get updated with the theme, however, you should know that in case you need latest version of any bundled plugin you can submit a ticket at our Help Center or contact us through this email (just add your purchase code in the mail) and our support agents will provide you with latest version.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, Please where can I change the footer logo on the widget page, I read the documentation, still have no clue. Please do not redirect me to the external support page, because I have been there and after creating an account, and adding my purchased code, there is an option to select your theme, but I cannot find the Cyberdom theme option. Please this is urgent.

Hello,

When you log in at our Help Center, click on the “Submit a Request” link in header, and fill in the form shown in screenshot. First enter your purchase code, then select the profile (in this case Edge) and then theme.

Logo image in footer is added as image widget in “Footer Top Area – Column 1” (please see screenshot).



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello I’m debating buying this theme for a client, however the lack of updates is very alarming. In a year there are countless updates to the major plugins used by Web Designers, and there is not a single update on the theme in over a year, just want to make sure I’m buying a stable and continuously updated theme.

Hello,

Thank you for reaching us!

We are constantly working on updating all our themes. At the moment we don’t have any ETA when this update will come out, however once it is updated this will be listed in the change log.

The compatibility with block-based widgets (added in WordPress 5.8) is included in the theme so you can use it on the latest version of WordPress.

Bundled plugins like Slider Revolution do get updated with the theme, however, you should know that in case you need latest version of any bundled plugin you can submit a ticket at our Help Center or contact us through this email (just add your purchase code in the mail) and our support agents will provide you with latest version.

Let us know if you have any additional questions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi, I’m really interested in buying the theme, is it compatible with Wordpress 6 and do you think you will continue to update it?

Hi there,

Thanks for taking an interest! The themes changelog has not been updated yet, not the theme, however we did test it with PHP8 and WP 6.0.2 and it is working well.

The theme will for sure be updated in the future and compatibility will be added to the changelog.

Thanks and let us know if you have any additional questions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

rikic

rikic Purchased

Hello, it seems the theme is not compatible with last version of Elementor 3.7.7: activating Cyberdome Core (which is a fundamental plugin for the theme) and trying to customize the theme in Appereance/Customize or Appereance/Widgets, backend reports “Internal Server Error”. Are you thinking to solve it o whatever? Thanks

rikic

rikic Purchased

I’ve deleted the whole wordpress and database and I’ve restored everything from the beginning from an old backup, it seems is now working.

Hello,

We are glad that you’ve managed to resolve this in the meantime.

If you need further assistance please submit a ticket at our Help Center or contact us through this email, include your purchase code in the email, and one of our support agents will gladly help you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi. Love the theme! Thanks ! I’m wanting to use the cyberdom spinner from the landing demo page, but i cant seem to find a way to change the gradient background animated within the text. Sorry for not putting in a ticket. I cant figure our how to do that either lol…

Hi there,

Thank you for reaching us!

Since the author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate it if you could submit a ticket to our Help Center and one of our support agents will assist you.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

rikic

rikic Purchased

Hello, since the theme is not has been updated since november 2021 (almost one year…), actually drop down menus on my site has stopped to work. How long do we have to wait for a working update? regards Riccardo

Hi there,

We do not have any ETA at the moment but it will for sure be updated. If you need an immediate update of any of the plugins, please send us a mail to our help center providing your purchase code in and one of our support agents will provide you with latest versions of the bundled plugins.

Thank you for your patience.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

rikic

rikic Purchased

Hello, the new realese of Elementor 3.7.1 seems could not be compatible with yours Qi Addoons for Elementor 1.5.4 library, which came with the theme and is a very important part of it. Are you finally going to update the theme or do you think to still abandon it leaving everything as is it is, even if you’re still declaring the compatibility with Elementor?

Hi,

Qi Addons for Elementor is compatible with the latest version of Elementor. Also, please note that this is a free plugin which is not required to be used with the theme.

The theme is working correctly on our local installation and since we don’t have enough information about what it is you find troublesome we would appreciate if you could please submit a ticket at our Help Center or contact us through this email, include your purchase code in the email, and one of our support agents will gladly help you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

We urgently need your help. Our site is not working.

Hello,

Your ticket should now be updated with response. If you need further assistance please continue the conversation with our support team at Help Center. Thank you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

about an emergency and we ask for your urgent support. thanks.

Hello,

Please understand that our average response time is around 24 hours on weekdays and that our support agents are trying their best to answer all of our users in this timeframe. Also, please note that our support management system is sorting requests by the latest requester update, so every time you send a new message in the same request, that request gets pushed down the queue.

We’ve checked and we see that your ticket has now been updated with response. In case you need further assistance please continue the conversation with our support team at Help Center. Thank you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, it seems that the theme hasn’t been updated since novembre last year! Are you still keeping it up-to-date or is it abandoned due to not enough sales? Thanks

Hi there,

Thanks for writing in! Our team is working hard on updating all our themes for the moment and Cyberdom will for sure be updated. It will not be abandoned and it will work on the latest version of WP with the current version as well.

Do let us know if you have any additional questions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi there, I tried to use support but it won’t accept my purchase code. I’m trying to use ‘round product slider’ and ‘vertical app slider’ as sections on a page (rather than a single page on its own) but they mess up the rest of the page. Is it possible to use these as part of other pages?

Hello,

Thank you for reaching us!

When you log in at our Help Center, click on the “Submit a Request” link in header, and fill in the form shown in screenshot. First enter your purchase code, then select the profile (in this case Edge) and then theme.

Some of the shortcodes are intended to be used as a single element on the page due to their scrolling behavior.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi, team. Great theme, kuddos.

I have a question: where can I edit the footer from this theme? I cant find any footer template, footer page, or even a footer customizing section. The only thing I found is in Core Options, but it doesn´t let me change the items in there, like menu, color, logo, etc.

Hello,

The content of the footer can be edited in Appearance > Widgets and you can find more info in the documentation in this link.

You should know that you can always turn to our support team and you are more than welcome to submit a request at our Help Center and our support team will be happy to help. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi, Just need to check, is this theme compatible with the current version of WP? And the current version of Elementor and also the current version of Elementor Pro? And Qi Addons?

And also ThePlus Addons Pro?

Hi there,

You can check what comes with theme and all the compatibilities here.

Please note that we haven’t tested our theme with Elementor PRO and ThePlus Addons Pro. When it comes to 3rd party plugins, you have to understand that we didn’t and couldn’t test all plugins out there with our themes. Of course, some compatibility issues might occur once in a while and there’s nothing we can do about that. The official plugins we provided bundled inside our theme are the ones that are tested several times before the theme was launched and we guarantee their functionality.

Do let us know if you have any additional questions.



  Support    Edge Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, Thanks for cyberdom theme.

In my case Revolution Slider don’t work. Site show the following message :

UpdateRevolution Slider Pre-Packaged Required 6.5.8Installed version:

6.5.9Minimum required version:

6.5.9Available version:

Installed But Not Activated, Requires Update

Hi there,

Thanks for writing in! If you need an immediate update of any of the plugins, please submit a ticket on our  help center  and one of our support agents will provide you with latest versions.

Thank you.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Is the theme managed from the classic wordpress admin panel?

Hi there,

Thanks for taking an interest! Yes a classic wordpress admin is present, as well as you will among the options find our theme options and different custom post types.

You can also check our themes documentation for more info. Do let us know if you have any additional questions.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

hello, is the admin panel a classic wordpress panel?

Hi,

You can check how the admin panel would look like in the screenshot.

If you are perhaps referring to something else or if you have any additional questions please let us know.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I don’t see an area to add Google Analytics to the site in your options. Can you help?

Hi there,

Thanks for writing in! You can refer to this article for help.

If you need any further assistance we would appreciate it if you could submit a ticket to our Help Center and one of our support agents will assist you.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Any thoughts on recreating this theme using WPBakery? I find Elementor very frustrating because it does not display every editable object. For example, how do I remove or replace the grid graphic in the header of the Startup-demo? There is also no way to edit the subtitle.

Hi there,

The theme can be used with WPBakery as well.

Native import method comes with Elementor, so when you run import tool you will get Elementor content, however you can switch to WPBakery and use it instead, all the same shortcodes are included as well, but you will have to build it on your end from scratch.

If you need any further assistance we would appreciate it if you could submit a ticket to our Help Center and one of our support agents will assist you.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Thanks. In the meantime, on the start-up demo – how do I remove the graphic to the right of the main title?

Hi there,

Please, since the author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate it if you could submit a ticket to our Help Center and one of our support agents will assist you.

Thanks.



Support Edge Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey